[Common]
AppName=CyberArticle Sample Macros
AppName_2052=CyberArticle样例宏
AppName_1028=CyberArticle 範例巨集
AppGUID={85868504-1923-45c3-9ABD-3C03678278E9}
AppType=Normal
AppVersion=1.0
MacroCount=2
AppIconFileName=macro.ico

[Macro_0]
Caption=Remove Incorrect Books
Caption_2052=删除无法打开的书籍
Caption_1028=刪除無法開啟的書籍
GUID={E36BFD46-F938-4c67-B3E5-733285D33D9D}
ScriptFileName=cyberarticle_remove_incorrect_books.js
MacroIconFileName=removebook.ico

[Macro_1]
Caption=Create Articles URL ShortCut
Caption_2052=创建文章网址快捷方式
Caption_1028=建立文章網址捷徑
GUID={6A0AC976-A267-4c72-8578-CC67E1D94A85}
ScriptFileName=cyberarticle_create_nodes_shortcut.vbs
MacroIconFileName=shortcut.ico

[Strings]
PromptRemoveBook=Do you want to remove the book: %1?
PromptRemoveBook_2052=是否要删除书籍: %1？

PromptSelectDirToSaveShortcut=Please select a folder to save the shortcuts?
PromptSelectDirToSaveShortcut_2052=请选择一个文件夹，用来保存快捷方式？

PromptRemoveBook_1028=是否要刪除書籍：%1？
PromptSelectDirToSaveShortcut_1028=請選擇一個資料夾，用來儲存捷徑？
